---
# tasks file for ubuntu-upgrade-lts


- name: Do Release Upgrade
  command: "do-release-upgrade {{ uul_flag }} -f DistUpgradeViewNonInteractive"
  tags:
    - molecule-idempotence-notest # https://github.com/ansible-community/molecule/pull/1663

- name: Get New Release
  slurp:
    src: /etc/lsb-release
  register: ubuntunewrelease

- name: Show New Release
  debug:
    msg: "{{ ubuntunewrelease['content'] | b64decode }}"
